# Example: Values::Property schema
---
value:
  _type: 'Schema'
  property:
    name: 'Property'
    type: 'String'
  value:
    name: 'Start date'
    type: 'Date'
  _links:
    self:
      href: 'api/v3/values/schemas/startDate'
